/* Global */
body, div { margin: 0; padding: 0; }
body { font-size: 12px; font-family: 'PT Sans', arial, verdana; color: #fff; background-color: #000; }
h1,h2,h3,h4,h5,p { margin: 10px 0; }
h4 { font-size: 21px; }
img { border: none; }
p { line-height: 22px; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }

a {
    color: #f47422;
}

/* Header */
#header { padding: 25px 0 8px 0; width: 960px; margin: 0 auto; }
.logo { float: left; }
.tagline { float: left; margin: 50px 0 0 90px; font-size: 32px; font-weight: bold; line-height: 35px; }
.head_right { float: right; margin: 50px 0 0 0; font-size: 24px; font-weight: bold; text-align: center; }

.request_quote a { display: block; width: 281px; height: 43px; background: url('images/quote-button.png') no-repeat; }
.request_quote a:hover { background: url('images/quote-button-hover.png') no-repeat; }

.menu_top { height: 31px; background: url('images/menu-top-back.jpg') repeat; }
.inside_menu_container { height: 37px; background: url('images/menu-back.jpg') repeat; }
#menu_container { width: 960px; margin: 0 auto; }
#menu_container ul { list-style-type: none; margin: 0; padding: 0; }
#menu_container ul li { text-transform: uppercase; font-size: 16px; color: #fff; font-weight: bold; float: left; }
#menu_container ul li:first-child { border-left: 2px solid #000; }
#menu_container ul li a { display: block; color: #fff; text-decoration: none; padding: 8px 65px 10px; border-right: 2px solid #000; }
#menu_container ul li a:hover { background: url('images/menu-hover.jpg') repeat-x; }

/* Content */
#content_cont { padding: 35px 0; width: 960px; margin: 0 auto; }
.home_left { width: 301px; float: left; font-size:16px; }
.home_left img { max-width: 301px; height: inherit; }
h3.home_title { font-size: 21px; color: #fff; margin-top: 0; }
.home_left h3, .home_left p { margin-bottom: 15px; }
.home_center { float: left; width: 301px; margin-left: 30px; }
.home_center img { max-width: 301px; height: inherit; }

.home_image1 { margin-top: 15px; }
.home_image2 { margin-top: 27px; }

.about_center { font-size: 16px; width: 299px; }
.about_center img { max-width: 299px; height: inherit; }

ul.about_list { list-style-type: none; margin: 20px 0 0 0; padding: 0; }
ul.about_list li { font-size: 21px; font-weight: bold; margin-bottom: 16px; background: url('images/orange-check.jpg') no-repeat; background-position: 0 4px; padding-left: 39px; min-height: 35px; }

.home_right { float: right; width: 279px; }
ul.specialty_list { list-style-type: none; margin: 0; padding: 0; }
ul.specialty_list li { background-color: #1D1D1D; font-size: 16px; color: #f47422; padding: 13px 0 13px 27px; border-bottom: 1px solid #363637; }
ul.specialty_list li a { color: #f47422; text-decoration: none; }
ul.specialty_list li a:hover { color: #fff; }
ul.specialty_list li.log_book { background-image: url('images/log-book-icon.png'); background-position: 229px 11px; background-repeat: no-repeat; }
ul.specialty_list li.wheel { background-image: url('images/wheel-icon.png'); background-position: 229px 11px; background-repeat: no-repeat; }
ul.specialty_list li.diesel_repairs { background-image: url('images/diesel-repairs-icon.png'); background-position: 231px 6px; background-repeat: no-repeat; }
ul.specialty_list li.steering { background-image: url('images/steering-icon.png'); background-position: 229px 5px; background-repeat: no-repeat; }
ul.specialty_list li.brake { background-image: url('images/brake-icon.png'); background-position: 229px 7px; background-repeat: no-repeat; }
ul.specialty_list li.diagnostics { background-image: url('images/diagnostics-icon.png'); background-position: 222px 8px; background-repeat: no-repeat; }
ul.specialty_list li.mechanical { background-image: url('images/mechanical-icon.png'); background-position: 230px 7px; background-repeat: no-repeat; }
ul.specialty_list li.title { background-image: url('images/specialty-title-back.jpg'); background-repeat: repeat-x; background-position: bottom left; padding: 7px 0 7px 27px; border-top-left-radius: 15px 15px; border-top-right-radius: 15px 15px; }

h4.orange_text { color: #f36c24; font-size: 21px; font-weight: normal; padding-left: 10px; }

table.contact_tbl td { font-size: 16px; padding: 0 20px 25px 0; }
table.contact_tbl td h4 { margin: 0 0 10px 0; font-size: 21px; }	
table.contact_tbl td input[type=text] { width: 264px; height: 26px; border: none; background-color: #BDBEBF; }
table.contact_tbl td textarea { width: 264px; height: 128px; border: none; background-color: #BDBEBF; }
table.contact_tbl td input[type=submit] { font-size: 16px; border: none; background-color: #BDBEBF; padding: 5px 5px; font-family: 'PT Sans', arial, verdana; }

#slideshow_cont { width: 960px; height: 537px; position: relative; }
#slideshow img { width: 960px; height: 537px; display: none; position: absolute; top: 0; left: 0; z-index: 10; }
#slideshow img.first_img { display: block; width: 960px; height: 537px; overflow: hidden; }
.slide_prev { position: absolute; top: 240px; left: -21px; z-index: 20; cursor: pointer; }
.slide_next { position: absolute; top: 240px; right: -21px; z-index: 20; cursor: pointer; }

.service_box { float: left; width: 299px; font-size: 16px; position: relative; margin-right: 29px; margin-bottom: 20px; }
.service_box img { width: 299px; height: 184px; margin-bottom: 5px; }
.service_box .service_title { background: url('images/service-title-back.png') repeat; font-size: 21px; color: #000; position: absolute; top: 147px; left: 0; padding: 5px 10px; width: 279px; font-weight: bold; }
	
.service_box_last { margin-right: 0; }
.about_img { margin-bottom: 25px; }

/* Footer */
#footer_full { background-color: #F47422; }
#footer { width: 960px; margin: 0 auto; padding: 18px 0; }

.footer_box { width: 300px; float: left; font-size: 16px; color: #fff; margin-right: 30px; }
.footer_box a { color: #fff; text-decoration: none; }
.footer_box ul { list-style-type: none; margin: 0; padding: 0; }
.footer_box ul li { margin-bottom: 5px; }
.footer_box ul li a { color: #fff; text-decoration: none; }
.footer_box ul li a:hover { color: #000; }

.footer_box_last { float: right; width: 272px; margin-right: 0; }